<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="44" start.y="25" goal.x="35" goal.y="3" size="1.96"/>
        <agent id="1" start.x="47" start.y="13" goal.x="26" goal.y="33" size="0.54"/>
        <agent id="2" start.x="36" start.y="15" goal.x="3" goal.y="7" size="0.83"/>
        <agent id="3" start.x="58" start.y="4" goal.x="9" goal.y="25" size="0.68"/>
        <agent id="4" start.x="7" start.y="38" goal.x="38" goal.y="25" size="1.09"/>
        <agent id="5" start.x="14" start.y="29" goal.x="35" goal.y="21" size="1.68"/>
        <agent id="6" start.x="18" start.y="2" goal.x="57" goal.y="22" size="0.83"/>
        <agent id="7" start.x="8" start.y="21" goal.x="40" goal.y="33" size="1.66"/>
        <agent id="8" start.x="26" start.y="2" goal.x="38" goal.y="29" size="0.49"/>
        <agent id="9" start.x="15" start.y="11" goal.x="50" goal.y="22" size="1.85"/>
    </agents>
</root>
